<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@color/col_6f7"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_below="@+id/title"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_14"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/dp_10"
                    android:text="佩戴人信息"
                    android:drawableLeft="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_16" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_10">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:text="@string/head_portrait"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <de.hdodenhof.circleimageview.CircleImageView
                        android:id="@+id/mImage"
                        android:layout_width="@dimen/dp_38"
                        android:layout_height="@dimen/dp_38"
                        android:layout_marginRight="@dimen/dp_18"
                        android:layout_alignParentRight="true"
                        android:src="@mipmap/ic_default_man" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />


                <RelativeLayout
                    android:id="@+id/mRelName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:id="@+id/m1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/name"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mName"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_toRightOf="@+id/m1"
                        android:background="@null"
                        android:gravity="center|right"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/dp_15"
                        tools:text="asdasdasda" />
                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_weight="1"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/sex"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                        <TextView
                            android:id="@+id/tvsex"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            tools:text="男"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/dp_15"
                            />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/height"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mHeight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                </RelativeLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/weight"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mWeight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                </RelativeLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/age"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mAge"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:id="@+id/tvAddress"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="家庭住址"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mArea"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@null"
                        android:gravity="center|right"
                        android:layout_toEndOf="@+id/tvAddress"
                        android:paddingTop="@dimen/dp_15"
                        android:layout_marginStart="@dimen/dp_10"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/dp_15" />
                </RelativeLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:id="@+id/ill"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/medic_history"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mHistoryMedic"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@null"
                        android:layout_toLeftOf="@+id/ill"
                        android:layout_marginStart="@dimen/dp_10"
                        android:gravity="center|right"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/dp_15" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginBottom="@dimen/dp_50"
                android:layout_marginRight="@dimen/dp_14"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="@dimen/dp_10"
                    android:drawableLeft="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:textColor="@color/col_313"
                    android:text="紧急联系信息人"
                    android:textSize="@dimen/dp_18" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:id="@+id/tvContact"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="联系人姓名"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mOtherName"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@null"
                        android:gravity="center|right"
                        android:maxLength="10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_toEndOf="@+id/tvContact"
                        android:singleLine="true"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/dp_15" />
                </RelativeLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/contact"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mOtherPhone"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@null"
                        android:gravity="center|right"
                        android:inputType="number"
                        android:maxLength="11"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/dp_16" />
                </RelativeLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingRight="@dimen/dp_10">


                    <TextView
                        android:id="@+id/tvBelong"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:drawablePadding="@dimen/dp_10"
                        android:ellipsize="end"
                        android:paddingLeft="@dimen/dp_10"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:singleLine="true"
                        android:text="@string/relat"
                        android:textColor="@color/col_455"
                        android:textSize="@dimen/dp_16" />

                    <TextView
                        android:id="@+id/mRela"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@null"
                        android:gravity="center|right"
                        android:maxLength="20"
                        android:paddingTop="@dimen/dp_15"
                        android:paddingBottom="@dimen/dp_15"
                        android:layout_toEndOf="@+id/tvBelong"
                        android:layout_marginStart="@dimen/dp_10"
                        android:singleLine="true"
                        android:textColor="@color/col_313"
                        android:textSize="@dimen/dp_15" />
                </RelativeLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@color/col_f1f" />

            </LinearLayout>
        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</RelativeLayout>